### Method

# Foundry Service action_get_enabled

#### Declaration [src]

    gboolean
    foundry_service_action_get_enabled (
      FoundryService* self,
      const char* action
    )

#### Description

No description available.

#### Parameters

`action`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.